summaryrefslogtreecommitdiffstats
path: root/debian/lynx.postinst
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-07 16:37:17 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-07 16:37:17 +0000
commit69cb215a954eb985f5dfc34aaa753f83702e331f (patch)
tree2b546f4aad692d612d15376a3a90090f4fb91495 /debian/lynx.postinst
parentAdding upstream version 2.9.0dev.12. (diff)
downloadlynx-69cb215a954eb985f5dfc34aaa753f83702e331f.tar.xz
lynx-69cb215a954eb985f5dfc34aaa753f83702e331f.zip
Adding debian version 2.9.0dev.12-1.debian/2.9.0dev.12-1debian
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to 'debian/lynx.postinst')
-rw-r--r--debian/lynx.postinst22
1 files changed, 22 insertions, 0 deletions
diff --git a/debian/lynx.postinst b/debian/lynx.postinst
new file mode 100644
index 0000000..47ed709
--- /dev/null
+++ b/debian/lynx.postinst
@@ -0,0 +1,22 @@
+#!/bin/sh
+# postinst script for lynx
+pack=lynx
+cnfdir=/etc/${pack}
+CONFIGFILE=${cnfdir}/local.cfg
+
+set -e
+
+if [ "$1" != configure ]; then exit 0; fi
+
+update-alternatives --install /usr/bin/www-browser www-browser \
+ /usr/bin/lynx 40 \
+ --slave /usr/share/man/man1/www-browser.1.gz www-browser.1.gz \
+ /usr/share/man/man1/lynx.1.gz
+
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0